fetchmail version problem

L. V. Lammert lvl@omnitec.net
Fri Jul 26 03:10:00 GMT 2013


Did a new installation this afternoon, ran into a problem with fetchmail:

/usr/bin/fetchmail.exe: error while loading shared libraries:
cygssl-0.9.8.dll: cannot open shared object file: No such file or
directory

The version of cygssl that installed, was 1.0.0:

/usr/bin/cygssl-1.0.0.dll

I tried a symlink from 1.0.0 to 0.9.8, but that DNW - how can I satisfy
the fetchmail dependency?

	Thanks!

	Lee

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list